<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Excalibur</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Excalibur-2019-18/digital-comic/904780</Web>
  <Volume>2019</Volume>
  <Summary>THE WOMAN ON THE SHORE! As the Council makes moves to protect mutants in the Otherworld, Excalibur must determine the fate of Betsy Braddock.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904780], [RELDATE:2021-02-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
